Sicherheit

PHP 7.4

PHP 7.4 ist ab dem 28.11.2022 im End-Of-Life (EOL). Das bedeuted, dass es seitens der Entwickler keine Sicherheits-Updates mehr gibt. Wir schalten PHP 7.4 aber nicht zum EOL-Termin ab, sondern erst, sobald es gravierende Sicherheitslücken gibt, die eine Abschaltung erforderlich machen. Niemand weiss wann das der Fall sein wird. Es kann durchaus sein, dass PHP7.4 noch viele Monate weiter genutzt werden kann.

Kunden wird angeraten, die verwendeten Scripte möglichst bald auf Kompatibilität mit aktuellen PHP-Versionen zu testen.

Jedes Web kann problemlos auf verschiedene PHP-Versionen umgestellt werden.

 

 

 

 

© 2022 fc-hosting.de | +49-(0)5032-933-068-0 | info@fc-hosting.de

Quick-Links

Formulare

Tools

Tipps und Hilfen